Get Email Replies
Get recent LinkedIn messages (100 messages per page).
GET
https://api2lab.leadsys.com/api/v1/email-replies
Usage and SDK Samples
Curl
curl -X GET\
-H "Accept: application/json"\
"https://api2lab.leadsys.com/api/v1/email-replies?api_key=&page="
Parameters
Query parameters
| Name | Description |
|---|---|
| api_key* | String Your Sappy API key Required |
| page* | String Page number for pagination (starts from 0) Required |
Responses
Status: 200 - list of messages from LinkedIn
Schema
[
{
linkedin: string
//Profile LinkedIn ID (part of the profile page after /in/, e.g. "johndoe" in "linkedin.com/in/johndoe").
//example: johndoe
linkedin_profile_url: string
//Profile LinkedIn URL ( as in "linkedin.com/in/johndoe")
//example: johndoe
name: string
//Full name of contact
//example: John W Doe
first_name: string
//First name of the contact.
//example: John
last_name: string
//Last name of the contact.
//example: Doe
tags: string
//Tags associated with contact
//example: Tag 1, tag 2
campaign: string
//Name of campaign
//example: Test Campaign
message_id: string
//Unique message id
//example: 59dad8470917a815dad9c339ac436032@swift.generated
type: string
//Type of contact
//example: linkedin
message: string
//Email message content
//example: This is a plaintext mail
subject: string
//Subject of email message
//example: This is a test subject
sent_at: string
//Email sent time
//example: 2023-12-03 16:29:11
from_email: string
//From email address
//example: john.doe@mail.com
time_stamp_sent_at: string
//Email sent time in timestamp format
//example: 1701620951
id: string
//Unique email message id
//example: 59dad8470917a815dad9c339ac436032@swift.generated
}
]